Subject: Re: Personal_Leads_Spreadsheet-_Nella
From: Nella Jemino <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 15 Aug 2012 01:15:27 +0530 (IST)

Hi Sir Subir, 

I have updated the leads on the Editgrid but I have not finished it yet. 
I only transferred leads until 31st of August. Will be sure to get this done once back after day off.. 

Thanks, 
Nella :) 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Nella Jemino" <[email-masked]> 
Sent: Tuesday, August 14, 2012 7:36:25 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Personal_Leads_Spreadsheet-_Nella 

Hi Nella, 

Upload all your potential Leads here. It MUST also contain all Free Trials. 
This is accessible to you and me only, so its your personal file. This should replace your existing personal excel file that you otherwise maintain. 

http://www.editgrid.com/user/subir/Personal_Leads_Spreadsheet-_Nella 

Regards 
Subir